timeout: 3
interface_branding: Welcome to the PepperOS disk!

/PepperOS
	protocol: limine
	
	comment: Default configuration (warning: spicy)
	path: boot():/boot/pepperk
	module_path: boot():/boot/initfs.tar